[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Acroread - Plugin Problem Solved



The K12LTSP 4.2 Acrobat rpm's seem to misplace an important file:
acroread-plugin-5.10-k12ltsp.0.4.2
acroread-5.10-k12ltsp.0.4.2

[phealy crux ~]$ acroread
/usr/lib/acroread/Reader/intellinux/bin/acroread: error while loading
shared libraries: libXp.so.6: cannot open shared object file: No such
file or directory


but the needed file can be found here:
[phealy crux ~]$ locate libXp.so.6
/opt/ltsp/i386/usr/X11R6/lib/libXp.so.6
/opt/ltsp/i386/usr/X11R6/lib/libXp.so.6.2


so to fix, as root:

cd /usr/lib/acroread/Reader/intellinux/lib

ln -s /opt/ltsp/i386/usr/X11R6/lib/libXp.so.6


Now all works fine.
this is on a system that was upgraded from 4.01, and then removed and
reinstalled the acroread files using the root desktop link.

-- 
Patrick Healy
Palm Desert High School
43-570 Phyllis Jackson Lane
Palm Desert, CA 92260
760-862-4300 x2303
<phealy dsusd k12 ca us>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]